body {
    background: #ddf;
    margin: .2em;
    font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, arial, helvetica, sans-serif;
    font-weight: 100;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 1.5em;
    color: #224;
}

a {
    text-decoration: none;
    color: inherit;
}

[class*="col-"] {
    padding: 0;
}

.row2 {
    max-width: 100%;
}

img {
    width: 100%;
    height: auto;
}

.line {
    border-bottom: 1px solid #224;
}

header {
    padding-top: 0;
}

header h1 {
    padding: 0 .5em;
    font-weight: 100;
    font-size: 2em;
    letter-spacing: 0;
    line-height: 1.1em;
}

header h2 {
    padding: .5em;
    font-weight: 100;
    font-size: 1.2em;
    letter-spacing: 0;
    line-height: 1.5em;
    text-align: right;
}

article h1 {
    padding: 1em 1em 1em 0;
    text-align: right;
    font-weight: 100;
    font-size: 1.5em;
    letter-spacing: 0;
    line-height: 1.5em;
}

article h2 {
    padding: 3em 1em 1em .5em;
    text-align: left;
    font-weight: 800;
    font-size: 1.2em;
    letter-spacing: 0;
    line-height: 1.5em;
}

article h2.first {
    padding: 0 1em 1em .5em;
}

article h3 {
    padding: 2em 1em 1em .5em;
    text-align: left;
    font-weight: 800;
    font-size: 1.1em;
    letter-spacing: 0;
    line-height: 1.5em;
}

article p, article ul {
    padding: 0;
    text-align: block;
    font-weight: 100;
    font-size: 1em;
    letter-spacing: 0;
    line-height: 2em;
}

article ul {
    padding: 0 0 0 1em;
}

article ul li {
    padding-left: .7em;
    text-indent: -1.3em;
    font-weight: 100;
    font-size: 1em;
    letter-spacing: 0;
    line-height: 1.5em;
}

article ul li:before {
    content: "- ";
    padding-right: .7em;
    color: inherit;
}

blockquote p {
    padding: .5em;
    font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;
    font-style: italic;
    font-weight: 100;
    font-size: 1.2em;
    letter-spacing: 0;
    color: #666;
}

blockquote p:before { 
    content: ' „' '';
}

blockquote p:after {
    content: '' '“ ';
}

blockquote:after {
    content: attr(cite);
    display: block; 
    text-align: right;
    padding: 0 2em .5em 0;
    font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;
    font-style: italic;
    font-size: inherit;
    color: #666;
}

nav li a, nav li span {
    font-weight: 100;
    font-size: 1.5em;
    letter-spacing: 0;
    line-height: 2em;
}

nav li a:hover {
    color: #88c;
}

nav li ul li:before {
    content: "- ";
    padding-right: .7em;
    color: inherit;
}

nav li {
    border-bottom: solid 1px;
}

nav li ul {
    padding: 0 0 0 1em;
}

nav li ul li {
    padding-left: .7em;
    text-indent: -1.3em;
    border: none;
}

nav#nav {
    display: none;
}

.hamburger {
    border-bottom: 1px solid #224;
}

.hamburger-icon {
    text-aligm: center;
    margin: 1em auto;
}

.hamburger-icon:hover {
    cursor: pointer;
}

.hamburger-icon .icon-bar {
    display:          block;
    margin:           0 auto;
    width:            1.8em;
    height:           .16em;
    border-radius:    .08em;
    background-color: #224;
}

.hamburger-icon .icon-bar + .icon-bar {
    margin-top: .4em;
}

.hamburger-icon:hover .icon-bar {
    background-color: #88c;
}

@media only screen and (min-width: 320px) {
    *, html, body {
        font-size: 14px;
    }

    [class*="col-"] {
        padding: 2px;
    }
}

@media only screen and (min-width: 480px) {
    *, html, body {
        font-size: 12pt;
    }

    [class*="col-"] {
        padding: 2px;
    }
}

@media only screen and (min-width: 620px) {
    *, html, body {
        font-size: 12pt;
    }

    [class*="col-"] {
        padding: 5px;
    }

    article h1.first {
        padding: .2em 1em 1em 0;
    }

    header h1 {
        padding: .7em .5em;
        font-weight: 100;
        font-size: 2em;
        letter-spacing: 0;
        line-height: 1.1em;
    }
    
    header h2 {
        padding: 0 .5em .5em .5em;
        font-weight: 100;
        font-size: 1.2em;
        letter-spacing: 0;
        line-height: 1.5em;
        text-align: right;
    }

    nav#nav {
        display: block;
    }

    nav li a, nav li span {
        font-weight: 100;
        font-size: inherit;
        letter-spacing: 0;
        line-height: 2em;
    }

}

@media only screen and (min-width: 768px) {
    *, html, body {
        font-size: 12pt;
    }

    [class*="col-"] {
        padding: 7px;
    }

    .row2 {
        max-width: 768px;
    }

    header h1 {
        padding: .5em .5em .5em 0;
        font-size: 2.2em;
    }
    
}

@media only screen and (min-width: 1020px) {
    *, html, body {
        font-size: 14pt;
    }

    [class*="col-"] {
        padding: 10px;
    }

    .row2 {
        max-width: 1020px;
    }

    header h1 {
        padding: .5em .5em .5em 0;
        font-size: 2.5em;
    }
    
}

@media only screen and (min-width: 1200px) {
    *, html, body {
        font-size: 14pt;
    }

    [class*="col-"] {
        padding: 20px;
    }

    .row2 {
        max-width: 1200px;
    }
    header h1 {
        padding: .5em .5em 0 0;
        font-size: 3em;
    }
    
}

.rauf {
    margin: 0;
    padding: 0;
    position: fixed;
    bottom: 0;
    right: 0;
    width: auto;
    height: auto;
}

.rauf a {
    display: block;
    padding: .5em 1em;
    color: #aac;
    background: #224;
    border-left: 1px solid #224;
    border-top: 1px solid #224;
    border-top-left-radius: .5em;
    font-weight: 800;
}

.rauf a:hover {
    color: #224;
    background: #aac;
    border-left: 1px solid #224;
    border-top: 1px solid #224;
}

.map {
    width: 100%;
    height: 480px;
    background-color: #ccc;
}

.map .infowindow {
}

.map .infowindow h1 {
    font-size: 12pt;
    color: #000066;
}

.map .infowindow h1 small {
    font-size: 10pt;
}

.map .infowindow a {
    text-decoration: none;
    color: #6666aa;
}

.map .infowindow a:hover {
    color: #000066;
}

noscript a {
    text-decoration: underline;
}
